Skip site navigation (1) Skip section navigation (2)

Concern about psqlodbc driver when migrating to PostgreSql 8.4

From: "Jose Torres" <jetorres(at)conecodepr(dot)com>
To: <pgsql-odbc(at)postgresql(dot)org>
Subject: Concern about psqlodbc driver when migrating to PostgreSql 8.4
Date: 2010-07-02 21:43:31
Message-ID: 000201cb1a2f$a1bfd580$e53f8080$@com (view raw or flat)
Thread:
Lists: pgsql-odbc
I currently have installed PostgreSql 8.2.3 on Windows XP, Windows 2003
Server

 

I am planning to move to 8.4 but I am not clear if the 8.4 windows installer
includes the psqlodbc driver/connector as part of the PostgreSql Community
version.

 

Also I need the psqlodbc driver individual installer (formerly psqlodbc.msi)
for PostgreSql 8.4

I have PgOleDb-1[1].0.0.20 installer.

 

I am planning to move because I need to get Windows 2008 Server support

 

 

 

pgsql-odbc by date

Next:From: Arnaud LesauvageDate: 2010-07-06 10:02:30
Subject: 'default nextval()' loses schema-qualification in dump ?
Previous:From: William FurnassDate: 2010-06-28 11:41:40
Subject: MapInfo and PSQLODBC: Unknown connnect option

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group